.container {
  padding-left: 3%;
}

li {
  display: flex;
  list-style-type: none;
}

.products {
  width: 20%;
  padding: .3em .5em;
  margin-left: -1em;
  margin-bottom: .6em;
  box-shadow: 2px -2px 5px 2px rgba(0,0,0,.1), -2px 2px 5px 0 rgba(0,0,0,.1);
  transition: all .3s linear;
  cursor: pointer;
}

.clicks {
  padding: .3em .5em;
  margin-bottom: .6em;
  text-align: right;
}

.products:hover {
  background: #fff6cc;
}


.sorted .products {
  cursor: default;
}

.sorted .products:hover {
  background: transparent;
}
